{
	"RemapUnityFiles": 
	{
		"Module.LONET2LiveLink.cpp.obj": [
			"LONET2LiveLink.init.gen.cpp.obj",
			"LONET2LiveLinkSourceFactory.gen.cpp.obj",
			"SyncrolinkSubjectSettings.gen.cpp.obj",
			"LoledUtilities.cpp.obj",
			"LONET2LiveLink.cpp.obj",
			"LONET2LiveLinkSource.cpp.obj",
			"LONET2LiveLinkSourceFactory.cpp.obj",
			"SLONET2LiveLinkSourceFactory.cpp.obj",
			"SyncroLink.cpp.obj",
			"SyncrolinkSubjectSettings.cpp.obj"
		]
	}
}